[General]
FileAssoc=1
[Display]
WindowMax=1
WindowX=120
WindowY=195
WindowW=1024
WindowH=575
Splitter=30
Font_Name=Courier New
Font_Size=11
ShowFuncList=1
[RunOpts]
CopyDir=\
ExeFile=pawncc.exe
Params=-r -w 203

